*{
	margin:0px;
	padding:0px;
}

body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:16px;
	background-color:#000000;
	line-height:18px;
	color: #fff;
}

h4 {
	font-size: 84%;
}

ul li{
	list-style:none;
}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size:0;
	content: " ";
	clear: both;
	height: 0;
}

.white_sp {
	padding: 0 30px;
	margin: 0 auto;
}


.text1{
	text-align:center;
	font-size:83%;
}

.text2{
	font-size:72.5%;
}

.text3{
	font-size:68.3%;
}

.text4{
	margin-top:5px;
	font-size:68.3%;
	line-height:15px;
	text-align:center;
}

.text5{
	font-size:68.3%;
}

#text_con {
    text-align: right;
    margin: 5px 0px 0px 0px;
}

.font_w{
	font-weight:bold;
}

.layout {
	float: left;
}

#wrap {
	width: 1024px;
	margin: 0 auto;
	background-image: url(../images/orataco_back_image.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
}

#header {
	float:left;
}

#g-navi {
	padding-left: 0px;
}
#g-navi li {
	border-bottom: #e50012 solid 1px;
}
#g-navi a {
	display: block;
}

#main_contents {
	width: 901px;
	float:left;
	padding: 15px 10px 0px 10px;
  border-left: #e50012 solid 3px;
  background: linear-gradient(transparent 0%, #000);
}

#main_caption {
	text-align: center;
	margin-bottom: 50px;
}

#logo {
    height: 268px;
}

.sankahouhou {
	text-align: center;
}

#contents_1 {
	padding-bottom: 30px;
}

.ac_title {
	text-align: center;
	margin-top: 15px;
}

.ac_contents {
	padding: 20px 30px;
	margin: 0 auto;
}

#contents_2 {
	margin: 15px 0px;
}

#boshuu dl dt{
	font-size: 75%;
	margin-bottom: 3px;
	margin-top: 10px;
}

#taisho {
    margin-top: 15px;
    margin-bottom: 15px;
}


#shinsa dl {
	width: 260px;
}

#shinsa.shinsa_200408 dl {
	width: auto;
}

#shinsa dt{
	float:left;
	margin-right: 10px;
}

#shinsa dd {
	float: left;
	margin-bottom: 10px;
}

#shinsa.shinsa_200408 .layout.text2 {
	margin-right: 10px;
}

#con_dis {
	margin-bottom: 25px;
}

#oubo .text5 {
	margin-bottom: 10px;
}

.oubo_form {
	text-align: center;
	margin: 70px auto 20px;
	max-width: 606px;
	padding: 0 10px;
	position: relative;
}

.oubo_form img {
	width: 100%;
	height: 100%;
}

#simekiri_font {
	color: #e50012;
  font-weight: bold;
  font-size: 130%;
}

#privacy {
	border: #e50012 solid 1px;
	padding: 20px;
	margin-top: 40px;
}

#privacy h3 {
	text-align: center;
	margin-bottom: 10px;
	font-size: 16px;
}

#footer {
	border-top: #e50012 solid 2px;
	background-color: #FFFFFF;
}

#footer_contents {
	padding: 10px 50px;
}

#copyright {
	float:right;
	font-size: 12px;
	margin-top: 32px;
}

#footer_logo {
	float: left;
}

#archive li {
	display: inline-block;
	float: none;
	margin: 10px 5px;
}

#archive ul {
	text-align: center;
}

#archive li img {
	max-width: 183px;
	width: 100%;
	height: 100%;
	min-width: 100px;
}

#toppage_pc {
	font-weight: bold;
	color: #e50012;
	position: absolute;
	right: -98px;
	top: 4px;
}

.inner {
	padding: 0 20px;
}
.img {
	width: 100%;
	max-width: 100%;
	height: auto;
}
.h4_square {
	display: inline-block;
	font-size: 16px;
	margin-bottom: 10px;
}
.h4_square::before {
	content: "";
	width: 14px;
	height: 14px;
	background: #fff;
	display: inline-block;
	margin-right: 10px;
}
.sankahouhou_web_period {
	display: flex;
	justify-content: space-between;
	gap: 20px;
	margin: 20px 0 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #fff;
}
.sankahouhou_yuusou_period {
	display: flex;
	justify-content: space-between;
	gap: 20px;
	background-color: rgba(255, 255, 255, 0.1);
	padding: 20px;
	margin-top: 20px;
}
.sankahouhou_yuusou_period div:first-of-type {
	flex: 0 0 40%;
}
.sankahouhou_yuusou_period div:last-of-type {
	flex: 0 0 55%;
}
.sankahouhou_yuusou_period h5 {
	position: relative;
	text-align: center;
	margin-bottom: 10px;
}
.sankahouhou_yuusou_period h5::before {
	display: inline-block;
	position: absolute;
	content: "";
	width: 20%;
	height: 1px;
	background: #707070;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.sankahouhou_yuusou_period h5::after {
	display: inline-block;
	position: absolute;
	content: "";
	width: 20%;
	height: 1px;
	background: #707070;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

@media(max-width:767px){
	body {
		color: #000000;
	}
	.pc {
		display: none;
	}

	.table_sp {
		display: table;
	}

	.table_sp > * {
		display: table-cell;
		vertical-align: middle;
	}

	.ac_title {
		text-align: left;
		padding: 10px;
		background-color: #D9D9D9;
		border-top: #e50012 solid 2px;
		border-left: #e50012 solid 2px;
		border-right: #e50012 solid 2px;
		margin-top: 0px;
		position: relative;
		cursor: pointer;
	}

	.ac_title .ac_icon {
		position: absolute;
		right: 14px;
		top: 5px;
	}

	.ac_contents {
		background-color: #D9D9D9;
		border-left: #e50012 solid 2px;
		border-right: #e50012 solid 2px;
		padding-top: 5px;
		width: auto;
		margin: 0 0;
	}

	.ac_title.last.close {
		border-bottom: #e50012 solid 2px;
	}

	.ac_contents.last {
		border-bottom: #e50012 solid 2px;
	}

	.white_sp {
		background-color: #FFFFFF;
		padding: 10px 10px;
	}

	#wrap {
		width: 100%;
	}

	#main_contents {
		width: 100%;
		border-left: none;
		border-right: none;
		padding: 0px;
	}

	#main_caption {
	}

	#header {
		display: none;
	}

	.contents {
	}

	.sankahouhou {
		text-align: left;
	}
	.sankahouhou.sp {
		display: flex;
		align-items: center;
	}

	.sankahouhou_img_block {
		display: flex;
		flex-wrap: wrap;
	}
	.sankahouhou_img{
		/* max-width: 580px;
		width: 100%;
		height: 100%;
		margin-top: 10px; */
	}

	.hobbyjapan_logo {
		width: 100px;
		height: 32px;
		margin: 0 3px;
	}
	.hobbyjapan_logo_220404 {
		width: 32px;
		height: 72px;
		margin: 0 10px 0 3px;
	}

	#contents_1 {
		text-align: left;
		padding: 10px 10px 0 10px;;
	}

	#top img {
		width: 100%;
		height: auto;
	}

	#main_caption {
		padding: 7px 10px;
		border-top: #e50012 solid 2px;
		margin-bottom: 0px;
	}

	.comment {
		border-top: #e50012 solid 2px;
		border-bottom: #e50012 solid 2px;
		vertical-align: middle;
		width: 100%;
		box-sizing: border-box;
	}

	#accordion {
		background-color: #000000;
		padding: 10px 10px;
	}

	#privacy {
		margin-top: 0;
	}
	#privacy h3 {
		color: #000000;
	}

	.black_sp {
		padding: 0 10px;
		background-color: #000000;
	}

	#archive_title {
		padding: 15px 0px;
		background-color: #000000;
		border: none;
		background-image: url(../images/archive.png);
    background-repeat: no-repeat;
    background-size: auto 84%;
    background-position: 50% 50%;
	}

	.archive_title_icon {
		width: 23%;
    text-align: right;
	}

	.archive_title_img {
		width: 75%;
		height: 100%;
		opacity: 0;
	}

	#archive_title .ac_icon {
		position: static;
		width: 46%;
	}

	#archive {
		background-color: #000000;
		border: none;
		padding:5px 0 0 0;
	}

	#archive li {
		color: #FFFFFF;
    width: 20%;
    vertical-align: top;
    min-width: 85px;
    margin: 10px;
	}

	#footer_contents {
		padding: 10px;
	}

	#footer_logo img{
		width: 75%;
		height: auto;
	}

	#footer_logo {
		float:left;
	}

	#toppage_sp {
		float: right;
		font-size: 70%;
	}

	#toppage_sp a {
		vertical-align: middle;
		display: inline-block;
	}

	#toppage_sp span {
		vertical-align: text-top;
		margin-right: 5px;
	}

	#copyright {
		text-align: center;
		margin-top: 36px;
		float: none;
	}
	#shinsa dl {
		width: 260px;
	}

	.inner {
		padding: 0;
	}
	.h4_square::before {
		background: #000000;
	}
	.sankahouhou_web_period {
		flex-direction: column;
		border-color: #000000;
	}
	.sankahouhou_yuusou_period {
		flex-direction: column;
	}
	.oubo_form {
		margin: 30px auto 20px;
	}
	.head_title_sp {
		width: calc(100% - 50px);
	}
}

@media(min-width:768px){
	.sp {
		display: none;
	}
}




/*****lightbox start*****/
.lb-nav a.lb-next, .lb-nav a.lb-prev {
	opacity: 1 !important;
}

/*****lightbox end*****/
